@charset "utf-8";

body {
  font-family: var(--fontRym);
  font-weight: 400;
  font-style: normal;
  font-optical-sizing: auto;
  font-variant-east-asian: proportional-width;
  text-align:justify;
  font-size: 1rem;
  line-height: 1.6;
  color: #000;
  letter-spacing: .05em;
}

p {line-height: 1.7;}

a,
a:link,
a:hover,
a:visited,
a:active {
    color: inherit;
}
a:hover  {transform: translateY(-1px);}
a:active {transform: translateY(1px);}

h1 { font-size:  2.25rem;font-weight: 500;}/*36px*/
h2 { font-size: 1.875rem;font-weight: 500;}/*30px*/
h3 { font-size:   1.5rem;}/*24px*/
h4 { font-size:  1.25rem;}/*20px*/
h5 { font-size: 1.125rem;}/*18px*/
.text_l {  font-size: 1.125rem;}/*18px*/
p,.acc_h3 {font-size:     1rem;}/*16px*/
.text_s {  font-size: 0.875rem;}/*14px*/

/*------------*/
figcaption, .annotation, .s-txt, .ann, .acc_ann { font-size: 0.75rem; letter-spacing: 0;}/*12px*/
figure {position:relative;}
figure img {width:100%;}
figure figcaption {position:absolute;}

figure figcaption.lb_cap,figure figcaption.lw_cap {left: 2%;}
figure figcaption.rb_cap,figure figcaption.rw_cap {right:2%;}

figure figcaption.lb_cap,
figure figcaption.rb_cap {
  bottom: 2%;
  color:#000;
  text-shadow: 1px 1px 2px rgba(255, 255, 255, 1),-1px -1px 2px rgba(255, 255, 255, 1);
}
figure figcaption.lw_cap,
figure figcaption.rw_cap {
  bottom: 2%;
  color:#fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 1),-1px -1px 2px rgba(0, 0, 0, 1);
}

figure figcaption.lt_cap,figure figcaption.lt_cap {left: 5%;}
figure figcaption.rt_cap,figure figcaption.rt_cap {right:5%;}

figure figcaption.lt_cap,
figure figcaption.rt_cap {
  top: 5%;
  color:#fff;
  font-size: var(--font16);
  letter-spacing: 0.1em;
}
/*------------*/

.flex_center {display: flex;align-items: center;justify-content: center;}
.flex_between{display: flex;align-items: center;justify-content: space-between;}

sup {
  font-size: 60%;
  vertical-align: text-top;
}
sub {
  font-size: 60%;
  vertical-align: text-bottom;
}

.sp,.tb {display: none;}

/* ----------------------- */
/* 1000 */
/* ----------------------- */
@media screen and (max-width: 1000px) {

.tb {display: block;}

h1 { font-size: clamp(1.875rem, 0.634rem + 2.59vw,  2.25rem);}/*36px*/
h2 { font-size: clamp(  1.5rem, 0.259rem + 2.59vw, 1.875rem);}/*30px*/
h3 { font-size: clamp( 1.25rem, 0.422rem + 1.72vw,   1.5rem);}/*24px*/
h4 { font-size: clamp(1.125rem, 0.711rem + 0.86vw,  1.25rem);}/*20px*/
h5 { font-size: clamp(    1rem, 0.586rem + 0.86vw, 1.125rem);}/*18px*/
.text_l {  font-size: clamp(    1rem, 0.586rem + 0.86vw, 1.125rem);}/*18px*/
p,.acc_h3 {font-size: clamp(0.875rem, 0.461rem + 0.86vw,     1rem);}/*16px*/
.text_s {  font-size: clamp( 0.75rem, 0.336rem + 0.86vw, 0.875rem);}/*14px*/
figcaption, .annotation, .s-txt, .ann, .acc_ann {
     font-size: clamp(0.625rem, 0.211rem + 0.86vw,  0.75rem);}/*12px*/
}

/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {

.tb {display: none;}
.sp,.tb.sp {display: block;}
.pc {display: none;}

h1 { font-size: clamp(1.625rem, 1.465rem + 0.85vw, 1.875rem);}/*30px*/
h2 { font-size: clamp(1.438rem, 1.277rem + 0.85vw, 1.688rem);}/*27px*/
h3 { font-size: clamp( 1.25rem,  1.09rem + 0.85vw,   1.5rem);}/*24px*/
h4 { font-size: clamp(1.125rem, 0.965rem + 0.85vw, 1.375rem);}/*22px*/
h5 { font-size: clamp(    1rem,  0.84rem + 0.85vw,  1.25rem);}/*20px*/
.text_l {  font-size: clamp(    1rem,  0.84rem + 0.85vw,  1.25rem);}/*20px*/
p,.acc_h3 {font-size: clamp(0.875rem, 0.715rem + 0.85vw, 1.125rem);}/*18px*/
.text_s {  font-size: clamp( 0.75rem,  0.59rem + 0.85vw,     1rem);}/*16px*/
figcaption, .annotation, .s-txt, .ann, .acc_ann {
     font-size: clamp(0.625rem, 0.465rem + 0.85vw, 0.875rem);}/*14px*/

}
